Subject: Ticket Assigned - 9583579783/ Late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 13:02:05 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9583579783/ Late collection Jawaher                    Hello           04:47 PM, 06th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:47 PM, 06th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:47 PM, 06th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:47 PM, 06th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:47 PM, 06th Sep                     Jawaher                    9583579783           04:48 PM, 06th Sep                     Jawaher                    I have requested return for some items from this order           04:49 PM, 06th Sep                     Jawaher                    However no one contacted me yet regarding the return           04:49 PM, 06th Sep                     Jawaher                    A driver called then said he’s not in charge of the area           04:49 PM, 06th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:49 PM, 06th Sep                   New                   If you have any pictures that you would like to share, please do that.            04:49 PM, 06th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:49 PM, 06th Sep                     Jawaher                    Can you please make sure you asssigned a return driver for my order           04:49 PM, 06th Sep                     Jawaher                    Thank you           04:49 PM, 06th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            04:50 PM, 06th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:50 PM, 06th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           04:50 PM, 06th Sep                     Jawaher                    I kept getting this message but no one contacted me yet           04:51 PM, 06th Sep                     Jawaher                    Can you tell me when they’ll pick it up           04:51 PM, 06th Sep                     Jawaher                    Because I’m working and I need to know the timing           04:51 PM, 06th Sep                   Alhamzi                   We would like to let you know that we have informed our team to make your complain of their priority and they will take action soon. Your patience is appreciable            04:56 PM, 06th Sep                   Alhamzi                   We will make sure our team contact you soon to collect the item           04:56 PM, 06th Sep                   Alhamzi                   Thank you for your understanding and cooperation.           04:56 PM, 06th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           04:56 PM, 06th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4836368